foo=bar
webrep=WebRep
avwebrep=avast! WebRep
no-rating=Сайтът няма рейтинг
rating-pending=Получавам рейтинга
rating-good=Сайтът има добър рейтинг
rating-average=Сайтът има среден рейтинг
rating-bad=Сайтът има лош рейтинг
no-weight=(няма достатъчно гласове)
weight1=(базирано на малък брой гласове)
weight2=(базирано на ограничен брой гласове)
weight3=(базирано на много гласове)
overall-rating=Общ рейтинг
warning=Предупреждение
warn-text-credit-number=Изглежда въвеждате парола или пин-код на сайт с лоша репутация. Моля, уверете се, че това е правилният сайт. Вписването на лична информация на съмнителен сайт е риск за сигурността.
warn-text-fishing-site=Сайтът е маркиран като измамен.
trust-domain=Довери се на домейна
close-back=Изведи ме оттук
close=Игнорирай предупреждението
sfzone-headline=avast! Сигурна Зона
sfzone-text=Влязохте в онлайн сайт за банкиране. Искате ли да го отворите в Сигурната Зона на avast! ?
sfzone-yes=Да
sfzone-yes-always=Да, винаги
sfzone-no=Не
sfzone-never=Никога
